lp:~rohangarg/kdeaccessibility/ubuntu

Created by Rohan Garg on 2010-06-11 and last modified on 2010-06-24
Get this branch:
bzr branch lp:~rohangarg/kdeaccessibility/ubuntu
Only Rohan Garg can upload to this branch. If you are Rohan Garg please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Rohan Garg
Project:
KDE Accessibility
Status:
Development

Recent revisions

71. By shadeslayer <shadeslayer@kubuntu> on 2010-06-24

 * Modify files for KDE 4.4.90 release

70. By Scott Kitterman <kitterma@dell-desktop> on 2010-06-11

kdeaccessibility (4:4.4.85-0ubuntu3) maverick; urgency=low

  * New transitional package for kttsd
  * Modify depends of kdeaccessibility to include jovie

 -- Rohan Garg <email address hidden> Fri, 11 Jun 2010 18:49:24 +0530

69. By Scott Kitterman <kitterma@dell-desktop> on 2010-06-11

Add kttsd back as a transitional package

68. By Alessandro Ghersi on 2010-06-09

kmouth depends on jovie, kttsd is gone

67. By Jonathan Riddell on 2010-06-09

releasing version 4:4.4.85-0ubuntu1

66. By Alessandro Ghersi on 2010-06-08

kdeaccessibility (4:4.4.85-0ubuntu1) UNRELEASED; urgency=low

  [ Rohan Garg ]
  * New upstream beta release:
    - Bump kde-sc-dev-latest build-depend version to 4.4.85
    - New jovie package:
      - Rename kttsd.install to jovie.install

  [ Alessandro Ghersi ]
  * Add Conflicts/Replaces with kttsd
  * Rename kttsd.README.Debian to jovie.README.Debian

65. By root <root@wido> on 2010-05-29

releasing version 4:4.4.80-0ubuntu1

64. By Jonathan Thomas on 2010-05-26

* New upstream release:
  - Bump kde-sc-dev-latest build-depend version to 4.4.80
  - Update kde-icons-mono.install
  - Update kttsd.install
* Switch to source format 3.0
  - Bump debhelper build-depend version to 7.3.16
  - Remove now-unnecessary README.source

63. By Jonathan Thomas on 2010-05-19

* Merge with Debian Unstable, remaining change:
  - Drop kttsd from metapackage since all backends are in universe
* Bump replaces version on kttsd for kmouth since we're shuffling .install
  file items a cycle later than Debian did
* New upstream release.
* Bump kde-sc-dev-latest build dependency to 4.4.3.
* Release KDE SC 4.4.3 to unstable.
* New upstream release.
* Add myself as uploader.
* Fix Vcs-Browser URL.
* Add cmake to Build-Depends.
* Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
* Bump Standards-Version to 3.8.4: no changes needed.
* Bump KDE build dependencies to 4:4.4.
* Bump pkg-kde-tools build dependency to 0.6.4.
* fix lintian warning:
  - obsolete-relation-from-in-source in kmouth replaces:
    kttsd (<< 4:4.2.2-2)
* Add kttsd as depend for kmouth. (Closes: #568656)
* kttsd now uses Speech Dispatcher for its job, so:
  - add speech-dispatcher as dependency, as it cannot work otherwise
  - change the festival recommend to speech-dispatcher-festival
  - add espeak recommend
  - remove epos
  - adjust description
* Add libspeechd-dev to build-deps
* Update install files
* New upstream release.
+++ Changes by Ana Beatriz Guerrero Lopez:
* Remove myself from Uploaders.
+++ Changes by Modestas Vainius:
* Bump KDE build dependencies to current version.

62. By Roderick B. Greening on 2010-05-04

Releasing 4.4.3

Branch metadata

Branch format:
Branch format 6
Repository format:
Bazaar pack repository format 1 (needs bzr 0.92)
This branch contains Public information 
Everyone can see this information.

Subscribers